### Property

# EDataServer SourceWebdav:avoid-ifmatch

#### Declaration

    property avoid-ifmatch: gboolean [ read, write, construct ]

#### Description [src]

Work around a bug in old Apache servers.

Type:`gboolean`

Default value | FALSE
Getter method | `e_source_webdav_get_avoid_ifmatch()`
Setter method | `e_source_webdav_set_avoid_ifmatch()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no